Name: H5Fget_access_plist
Signature:
  hid_t `H5Fget_access_plist`(hid_t `file_id`)
Purpose:
  Returns a file access property list identifier.
Description:
  `H5Fget_access_plist` returns the file access property list identifier of the specified file.

  See "File Access Properties" in H5P: Property List Interface in this reference manual and "File Access Property Lists" in Files in the HDF5 User's Guide for additional information and related functions.

Parameters:

hid_t `file_id` | IN: Identifier of file to get access property list of

Returns:
  Returns a file access property list identifier if successful; otherwise returns a negative value.
Fortran90 Interface: h5fget_access_plist_f

      SUBROUTINE h5fget_access_plist_f(file_id, fcpl_id, hdferr)

        IMPLICIT NONE
        INTEGER(HID_T), INTENT(IN)   :: file_id ! File identifier
        INTEGER(HID_T), INTENT(OUT)  :: fapl_id ! File access property list identifier
        INTEGER, INTENT(OUT)         :: hdferr  ! Error code
                                                ! 0 on success and -1 on failure
      END SUBROUTINE h5fget_access_plist_f